- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : libwps::DirEntry , WPSEntry
- NameMultiMap : WPSParser
- naturalSize() : WPSPosition
- NEVER : WPSPageSpan
- newPage() : WPS4Parser , WPS8Parser
- next : libwps::DirEntry
- None : WPSBorder , WPSContentListener , WPSPageSpan
- Note() : WPS4TextInternal::Note
- Notes() : WPS8TextInternal::Notes
- NoteType : WPSContentListener
- NotOLE : libwps::Storage
- num_bat : libwps::Header
- num_mbat : libwps::Header
- num_sbat : libwps::Header
- numCells() : WPSTable
- numColumns() : WPS8Parser , WPS4Parser
- numLevels() : WPSList
- numPages() : WPS8Table , WPS4Text , WPS4Graph , WPS8Graph , WPS8Text
- numSpannedCells() : WPSCell